Bug 17268 - amiga search
amiga search
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Randy J. Ray
Tom Lancaster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-05 19:47 EDT by rcabral
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 15:30:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rcabral 2000-09-05 19:47:15 EDT
When a search in the Marketplace is done for "amiga", an error page appears
Comment 1 Paul Lindner 2000-09-05 20:02:37 EDT
Randy, can you quickly rewrite the marketplace update script?  Then run it?

thanks.
Comment 2 Tom Lancaster 2001-04-11 15:24:31 EDT
Randy - is this done? It's been sitting around for a while, and I want to remove
it from the list.
Comment 3 rcabral 2001-04-11 15:30:48 EDT
please remove from list
Comment 4 Tom Lancaster 2001-04-11 15:32:46 EDT
Resolving, per Rob Cabral.

Note You need to log in before you can comment on or make changes to this bug.